<EasyInstall>
    <Name>Vampire_Arthur</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
     <Resource>
       <!-- Stream -->
       <StreamingFiles>Vampire_Arthur</StreamingFiles>
	   <!-- White Eyebrow Stream -->
       <StreamingFiles>White_Eyebrows</StreamingFiles>
     </Resource>    
    </Resources>
</EasyInstall>